/*  
    Desenvolvedor: Cesar dos Santos de Almeida
    Empresa: Pentaxial
 */

 /* Geral */

 .botao-whatsapp 
 {
   position:fixed;
   width:50px;
   height:50px;
   bottom:40px;
   left:40px;
   background-color:#25d366;
   color:#FFF;
   border-radius:10px;
   text-align:center;
   font-size:30px;
   z-index:1000;
 }

 .botao-whatsapp img
 {
   width: 80%;
   margin-bottom: 8px;
 }

   .tp-bullets, .tp-tabs, .tp-thumbs 
   {
      display: none;
   }

   .box-hover-effect.play-button 
   {
      cursor: pointer;
   }

   html,body{
      padding: 0;
      margin: 0;
      width: 100%;
   }

   .lightbox 
   {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 10000;
      height:100vh;
      width: 100%;
      background: rgba(0,0,0,.9);
      display: none;
      align-items: center;
      justify-content: center;
   }

   .popUp 
   {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 1000;
      height:100vh;
      width: 100%;
      background: rgba(0,0,0,.6);
      display: flex;
      align-items: center;
      justify-content: center;
   }

   .popUp img
   {
      width: 60%;
   }

   .popUp .close
   {
      width: 40px;
      z-index: 1000;
   }

   .lightbox video
   {
      width: 25%;
      margin: auto;
   }

   .close
   {
      position: absolute;
      top: 20px;
      bottom: 0;
      right: 20px;
      line-height: 100px;
      text-align: center;
      width: 40px;
      cursor: pointer;
   }


   .zeus.tparrows 
   {
      display: none;
   }

   .lgpd {
      display: none;
      position: fixed;
      bottom: 0;
      width: 100%;
      max-width: 600px;
      height: auto;
      box-sizing: border-box;
      padding: 10px;
      font-family: 'Open Sans', sans-serif;
      text-align: center;
      font-size: 12px;
      color: #FFF;
      background: rgba(64, 64, 64, .9);
      border-radius: 5px;
      bottom: 10px;
      left: 50%;
      transform: translate(-50%, 0);
      z-index: 5000;
   }

   .lgpd h4
   {
      color: white;
   }

   .lgpd a 
   {
     color: #0cb8b6;
   }

   .botao-lgpd
   {
      background-color: #0cb8b6;
      color: #FFF !important;
      font-family: Arial;
      font-size: 12px;
      font-weight: bold;
      text-align: center;
      padding: 5px 20px 5px 20px;
      text-decoration: none;
   }

 /* .container 
 {
    width: 100%;
    max-width: 1366px;
 } */

   .alert 
   {
      display: none;
   }

 .botao-saiba-mais
 {
     width: 180px;
     text-align: center !important;
 }

 .bg-azul 
 {
    background: #033e8c;
 }

 /* Geral */

 /* Cabeçalho */

.logo 
 {
   width: 180px;
}

.menuzord-brand img 
{
    max-height: none;
}

.menuzord-brand 
 {
    margin: 0px 30px 0 0;
}

.redes-sociais-topo 
{
    width: 20px;
}

.menuzord-menu > li > a 
{
    color: black;
    font-size: 16px;
    margin: 0px 20px 0px 0px;
}

.titulo-barra-informacoes
{
   color: #7dbbb2;
}

.titulo-barra-informacoes:hover
{
   color: #7dbbb2;
}

 /* Cabeçalho */

 /* Slide - Home - Pagina Principal */

#pagina-principal .botao-slide 
{
    width: 230px;
    text-align: center !important;
}

#pagina-principal  .texto-slide 
{
    max-width: 200px;
}

#pagina-principal  .icone-botao 
{
   width: 20px !important;
   height: 20px !important;
   margin-right: 5px !important;
}

 /* Slide - Home - Pagina Principal */

 /* Como podemos te ajudar - Pagina Principal*/

#pagina-principal  .icone-ajudar 
 {
    width: 60px;
 }

#pagina-principal  .icone-coracao 
 {
    width: 30px;
 }

#pagina-principal  .caixa-texto 
 {
    max-width: 400px;
    margin: auto;
 }

#pagina-principal  .cartao-te-ajudar 
 {
   min-height: 380px;
 }

 /* Como podemos te ajudar - Pagina Principal */

 /* Faixa - Pagina Principal */

#pagina-principal .icone-faixa 
 {
    width: 70px;
 }

#pagina-principal .layer-overlay::before 
 {
   background: none;
   content: none;
}
 /* Faixa - Pagina Principal */

 /* Equipe Especializada  - Pagina Principal */

#pagina-principal .icone-equipe 
 {
    width: 50px;
    margin-bottom: 10px;
 }

 #pagina-principal #titulo-equipe-mobile
 {
    display: none;
 }

 #pagina-principal #titulo-equipe-desktop
 {
    display: block;
 }

 /* Equipe Especializada  - Pagina Principal */

 /* Faixa Comunicação  - Pagina Principal */

#pagina-principal #contact .texto-comunicacao 
 {
    max-width: 600px;
    margin: auto;
 }

#pagina-principal #contact h2
 {
    margin-top: 0;
 }

 /* Faixa Comunicação  - Pagina Principal */

 /* Rodape */

.logo-rodape
{
   width: 70%;
}

#footer ul li 
{
   display: block;
}

#footer .icone-rodape 
{
   width: 15px;
   opacity: 0.4;
   margin-bottom: 4px;
}

 /* Rodape */


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contato */

#contato .banner 
{
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center top !important;
}

#contato .layer-overlay.overlay-white-8::before 
{
   background: none;
}

#contato .banner h2
{
   color: white;
}

#contato .banner .breadcrumb li a
{
   color: white;
}

#contato .mapa 
{
   width: 100%;
   height: 100%;
   min-height: 450px;
}

#contato .icone-contato 
{
   width: 60px;
   margin-bottom: 15px;
}
/* Contato */


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Politica */

#politica .texto-politica 
{
   font-size: 17px;
   margin-top: 30px;
   text-align: justify;
}

#politica .banner 
{
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center top !important;
}

#politica h4 
{
   margin-top: 30px;
}

#politica .layer-overlay.overlay-white-8::before 
{
   background: none;
}

#politica .banner h2
{
   color: white;
}

#politica .banner .breadcrumb li a
{
   color: white;
}

/* Politica */

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


 /* Pagina Serviço*/

 #pagina-servicos .divider
 {
   background: #f7f7f7;
 }

 #pagina-servicos .banner 
 {
    background-size: cover;
     background-repeat: no-repeat;
     background-position: center top !important;
 }
 
 #pagina-servicos .layer-overlay.overlay-white-8::before 
 {
    background: none;
 }
 
 #pagina-servicos   .icone-cartao
 {
    width: 80px;
 }

 #pagina-servicos .banner h2
 {
    color: white;
 }
 
 #pagina-servicos .banner .breadcrumb li a
 {
    color: white;
 }

#pagina-servicos  .caixa-texto 
 {
    max-width: 800px;
    margin: auto;
 }

#pagina-servicos  .cartao
 {
   min-height: 340px;
   padding: 15px;
 }


/* Pagina Serviço*/


/* ///////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Pagina Sobre */

#pagina-sobre .banner 
{
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center top !important;
}


#pagina-sobre .layer-overlay.overlay-white-8::before 
{
   background: none;
}

#pagina-sobre .banner h2
{
   color: white;
}

#pagina-sobre .banner .breadcrumb li a
{
   color: white;
}

#pagina-sobre .texto-sobre 
{
   margin-top: 30px;
   line-height: 30px;
}


#pagina-sobre .foto-sobre
{
  width: 90%;
}

/* Pagina Sobre */

/* //////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Pagina Produto */

#pagina-produto  #team
{
   background: #f7f7f7;
}

#pagina-produto  .post
{
   margin-bottom: 30px;
}

#pagina-produto .layer-overlay.overlay-white-8::before 
{
   background: none;
}


#pagina-produto .banner h2
{
   color: white;
}

#pagina-produto .banner .breadcrumb li a
{
   color: white;
}

#pagina-produto .cartao-conteudo 
{
   background-color: #2c4484;
   min-height: 160px;
   display: flex;
   flex-direction: column;
   align-content: start;
   justify-content: space-between;
}

#pagina-produto .cartao-conteudo a
{
  color: #f7f7f7;
}


/* Pagina Produto */


 /* Media Querys */

@media screen and (max-width: 1280px) 
{
   /* Geral */

   .lightbox video
   {
      width: 35%;
   }

   /* Geral */

 /*  Pagina Principal */

 #pagina-principal .cartao-te-ajudar {
      min-height: 400px;
  }

  #pagina-principal  .foto-painel
 {
   object-fit: cover;
    height: 328px;
 }

 /* Pagina Principal */

/* ///////////////////////////////////////////////////////////////////////////////////////// */

 /*  Pagina Servicos */

 #pagina-servicos .cartao 
 {
      min-height: 360px;
  }

 /*  Pagina Servicos */

/* //////////////////////////////////////////////////////////////////////////////////////// */

/* Pagina Sobre */

#pagina-sobre .texto-sobre 
{
   margin-top: 20px;
   line-height: 25px;
}

#pagina-sobre .foto-sobre
{
  width: 100%;
}

#pagina-sobre  .foto-painel
{
  object-fit: cover;
   height: 328px;
}


/* Pagina Sobre */

}
@media screen and (max-width: 1152px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 992px) 
{

   /* Geral */

   .lightbox video
   {
      width: 45%;
   }

   .redes-sociais-topo 
   {
      padding-bottom: 10px;
   }

   /* Geral */

   /* Cabeçalho */

   .menuzord-brand 
   {
      text-align: center;
   }

   /* Cabeçalho */

   /* Sobre  - Pagina Principal */

   #pagina-principal .service-content h2 
   {
      max-width: 700px;
   }

   #pagina-principal #titulo-equipe-mobile
   {
      display: block;
   }

   #pagina-principal #titulo-equipe-desktop
   {
      display: none;
   }

   #pagina-principal #about 
   {
      padding: 40px 20px ;
   }

   #pagina-principal #about .foto-sobre 
   {
      margin: 40px auto;
   }

   #pagina-principal #about .caixa-foto-sobre 
   {
      text-align: center;
   }

   #pagina-principal #about  #reordenacao-mobile-sobre 
   {
      display: flex;
      flex-direction: column-reverse;
   }

   #pagina-principal #about .foto-sobre 
   {
      margin: 0px auto 30px auto;
   }

   #pagina-principal .foto-painel 
   {
      height: auto;
      width: 727px !important;
   }

   /* Sobre  - Pagina Principal */

   #pagina-sobre  .foto-painel
   {
      height: auto;
      width: 727px !important;
   }

   /* Como podemos te ajudar  - Pagina Principal */

   #pagina-principal .cartao-te-ajudar 
   {
      min-height: 320px;
   }

   /* Como podemos te ajudar  - Pagina Principal */

   /* Rodape */

   .caixa-rodape
   {
      text-align: center;
   }

   .logo-rodape 
   {
      width: 50%;
   }

   /* Rodape */

/* //////////////////////////////////////////////////////////////////////////////////////////////// */

/* Contato */

#contato #mudarOrdem 
{
   display: flex;
   flex-direction: column-reverse;
}

#contato .mapa 
{
   margin-bottom: 20px;
}

#contato .contact-info 
{
   margin-bottom: 30px;
}

/* Contato */


/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Servicos */

   #pagina-servicos .cartao
   {
      min-height: 340px;
   }

   /* Pagina Servicos */

/* ///////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Pagina Sobre */

#pagina-sobre #reordenacao-mobile-sobre
{
   display: flex;
   flex-direction: column-reverse;
}

#pagina-sobre .foto-sobre
{
  width: 80%;
}

/* Pagina Sobre */

}
@media screen and (max-width: 768px) 
{}
@media screen and (max-width: 600px)
{
   /* Geral */

   .lightbox video
   {
      width: 75%;
   }

   .popUp img
   {
      width: 80%;
   }


   /* Geral */

   /* Pagina Principal */

   #pagina-principal h2 
   {
      font-size: 25px;
   }

   #pagina-principal h3 
   {
      font-size: 20px;
   }

   /* Pagina Principal */

   /* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Politica */

   #politica .texto-politica 
   {
      font-size: 15px;
   }

   #politica .inner-header .title 
   {
      font-size: 35px;
   }

   /* Politica */

   /* ////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Servicos */

   #pagina-servicos .cartao
   {
      min-height: 250px;
   }

   #pagina-servicos h3 
   {
      font-size: 20px;
   }

   /* Pagina Servicos */

   /* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Sobre */

   #pagina-sobre h2 
   {
      font-size: 25px;
   }

   #pagina-sobre h3 
   {
      font-size: 20px;
   }

   #pagina-sobre .foto-sobre 
   {
      width: 100%;
   }

   /* Pagina Sobre */

   /* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Produto */

   #pagina-produto h2 
   {
      font-size: 25px;
   }

   #pagina-produto h3 
   {
      font-size: 20px;
   }

   /* Pagina Produto */

}
@media screen and (max-width: 540px) {}
@media screen and (max-width: 475px) {}
@media screen and (max-width: 414px) {}
@media screen and (max-width: 375px) {}
@media screen and (max-width: 360px) 
{
   /* Geral */

   .botao-whatsapp 
   {
     left:20px;
   }
   
   /* Geral */
   /* Rodape */

   .logo-rodape 
   {
      width: 100%;
  
   }
   /* Rodape */
}
@media screen and (max-width: 320px) 
{
   /* Geral */

   .botao-saiba-mais 
   {
      width: 160px;
   }

   p 
   {
      font-size: 13px;
   }

   /* Geral */
   
   /* Pagina Principal */

   #pagina-principal h2 
   {
      font-size: 20px;
   }

   #pagina-principal h3 
   {
      font-size: 18px;
   }

   /* Pagina Principal */

   /* ////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Servicos */

   .service-icon-box .icon 
   {
      display: block;
      width: 100%;
  }

   #pagina-servicos h3 
   {
      font-size: 18px;
   }

   /* Pagina Servicos */

   /* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Sobre */

   #pagina-sobre h2 
   {
      font-size: 20px;
   }

   #pagina-sobre h3 
   {
      font-size: 18px;
   }

   /* Pagina Sobre */

   /* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */

   /* Pagina Produto */

   #pagina-produto h2 
   {
      font-size: 20px;
   }

   #pagina-produto h3 
   {
      font-size: 18;
   }

   /* Pagina Produto */
}
@media screen and (max-width: 280px) {}